/* `Grid >> 12 Columns
----------------------------------------------------------------------------- */
.container_12 .grid_1 {width: 60px;}
.container_12 .grid_2 {width: 140px;}
.container_12 .grid_3 {width: 210px;}
.container_12 .grid_4 {width: 300px;}
.container_12 .grid_5 {width: 380px;}
.container_12 .grid_6 {width: 460px;}
.container_12 .grid_7 {width: 540px;}
.container_12 .grid_8 {width: 620px;}
.container_12 .grid_9 {width: 700px;}
.container_12 .grid_10 {width: 780px;}
.container_12 .grid_11 {width: 860px;}

.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 920px;
}

.clearfix:after, .container_12:after {
    clear: both;
}
.clearfix:before, .clearfix:after, .container_12:before, .container_12:after {
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}


blockquote {
    color: #444444;
    float: left;
    font: italic 13px/21px Rockwell,'Kameron',serif;
    padding: 10px 50px !important;
    position: relative;
    z-index: 100;
}
blockquote:after {
    background: url("/_assets/images/anyslider/quote-shadow.png") no-repeat scroll 0 0 transparent;
    bottom: -122px;
    content: "";
    display: block;
    height: 122px;
    left: -2px;
    margin: 0 auto;
    position: absolute;
    width: 600px;
}

p + blockquote {
    display: block;
    margin-top: 20px;
}
blockquote {
    background: url("/_assets/images/anyslider/blockquote-arrow.png") no-repeat scroll -1px center #F7F7F7;
    border-left: 5px solid #5F97C7;
}


/* CAROUSEL NOTE
----------------------------------------------------------------------------- */
.carousel-note{
    background: #fff;
    border: 1px solid #cacaca;
    position: relative;
    margin-bottom: 62px;
}

.carousel-note::after{
    content: "";
    display: block;
    width: 916px;
    height: 21px;
    margin: 0 auto;
    background: url('/_assets/images/anyslider/top-shadow.png') no-repeat;
    position: absolute;
    bottom: -22px;

}

.carousel-note .caroufredsel_wrapper{
    width: 920px;
}

.carousel-note .carousel-li li{
    padding: 20px 20px 20px 40px;
    width: 860px;
    clear: both;
}

.note-text{
    max-width: 720px;
    margin-right: 20px;
    float: left;
}

.note-text .note-title{  
    margin-bottom: 0;
}

.note-title h1,
.note-title h2,
.note-title h3,
.note-title h4,
.note-title h5,
.note-title h6{
    border-bottom: none;
    margin-bottom: 0;
    font: bold 16px Rockwell, 'Kameron', serif;
    line-height: 28px;
}

.note-text p{
    font: 14px 'Helvetica Neue', Arial, sans-serif;
    color: #252525;
}

.carousel-note .btn{
    margin-top: 5px;
}




.section-title {
    background: none repeat-x scroll 0 100% transparent;
    width: 920px;
   margin:-20px 0 20px 0;
}
#shop-name {
    background:none !important;
}
    
.section-title h1, .section-title h2, .section-title h3, .section-title h4, .section-title h5, .section-title h6 {
    border-bottom: medium none;
    display: inline-block;
    margin-bottom: 0;
    padding-bottom: 10px;
    width: 100%;
}

.section-title h1 .link-bttn-a, .section-title h2 .link-bttn-a {
    float: right;
    line-height: 22px;
    display:block;
}


.section-title h1 .link-bttn-a a, .section-title h2 .link-bttn-a a {
    background: none repeat scroll 0 0 #fff;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    color: #333;
    float: right;
    padding: 8px 10px;
    position: relative;
    text-decoration: none;
    font-size:12px;
}



.section-title h1 .link-bttn-a a:hover, .section-title h2 .link-bttn-a a:hover {
    color: #666;
    background: #333;
}
             
 /* DIVIDER WITH TITLE
----------------------------------------------------------------------------- */
.divider-with-title{    
    position: relative;
    background: url('/_assets/images/divider.png') 0 50% repeat-x;
    margin-bottom: 10px;
}

.box-t .divider-with-title{    
    display: none !important;
}

.home .divider-with-title{    
    position: relative;
    background: url("/_assets/images/slider_bg2.gif") repeat-x scroll center top transparent;
    margin-bottom: 20px;
    height: 55px;
}

.divider{
    width: 100%;
    height: 1px;
    background: #ececec;
    float: left;
    margin-bottom: 40px;
}

.divider-with-title .title{
    background: #fff;
    padding: 0 30px;
    display: table;
    margin: 0 auto;
}
.home .divider-with-title .title{
    background: transparent;
    padding: 0 30px;
    display: table;
    margin: 0 auto;
}

.divider-with-title .title h1{
    font-size: 22px;
    text-transform: none;
    text-align: center;
    margin-bottom: 3px;
    border-bottom: none;
    padding: 8px 0 0;
}

.divider-with-title span{
    color: #aaa;
    font: italic 12px 'Arimo', sans-serif;
    text-align: center;
}

/* Buttons -  button style
----------------------------------------------------------------------------- */
.btn-shop {
    background: #1DAEE0;
    font: 11px 'Arimo', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 7px 12px;
    display: block;
    text-align: center;
    -moz-box-shadow: 1px 1px 2px #aaa;
    -webkit-box-shadow: 1px 1px 2px #aaa;
    text-decoration: none;
    border: none;
    cursor: pointer;

    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.btn-shop:hover {
    background: #FDA01C;
    color: #fff;
}

.btn-big,
.btn-medium,
.btn-small{
    background: #5F97C7;

    -moz-box-shadow: 1px 1px 2px #aaa;
    -webkit-box-shadow: 1px 1px 2px #aaa;
    box-shadow: 1px 1px 2px #aaa;

    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}


.btn-big.white, 
.btn-medium.white,
.btn-small.white{
    background: #fff;
}


.btn-big:hover,
.btn-medium:hover,
.btn-small:hover{
    background: #707070;
}

.btn-big.white:hover, 
.btn-medium.white:hover,
.btn-small.white:hover{
    background: #fff;
}

.btn-big.white span, 
.btn-medium.white span,
.btn-small.white span{
    color: #8f8f8f;
    font-style: italic;
    border: 1px solid #E0E0E0;
}

.btn-big{
    float: left;
}

.btn-big span{
    font: 14px 'Arimo', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 15px;
    display: block;
    text-align: center;
}


.btn-medium{
    float: left;
}

.btn-medium span{
    font: 12px 'Arimo', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 9px 14px;
    display: block;
    text-align: center;
}


/* Account Dividers */
.divider-account-title{    
    position: relative;
    background: url("/_assets/images/slider_bg2.gif") repeat-x scroll center top transparent;
    margin-bottom: 3px;
}

.divider-account-title .title{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.95);
    padding: 0 30px;
    display: table;
    margin: 0 auto;
}
.home .divider-account-title .title{
    background: transparent;
    padding: 0 30px;
    display: table;
    margin: 0 auto;
}

.divider-account-title .title h1{
    font-size: 20px;
    text-transform: none;
    text-align: center;
    margin-bottom: 3px;
    border-bottom: none;
    padding: 8px 0 0;
}

.divider-account-title span{
    color: #aaa;
    font: italic 12px 'Arimo', sans-serif;
    text-align: center;
}
/* Buttons - small button style
----------------------------------------------------------------------------- */
.btn-small{
    float: left;
}

.btn-small span{
    font: 11px 'Arimo', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 7px 12px;
    display: block;
    text-align: center;
}


/* CAREERS FORM HEADERS
----------------------------------------------------------------------------- */

#careers-form .divider-with-title {
    background: url("/_assets/images/slider_bg.gif") repeat-x scroll center top transparent;
    height: 26px;
    margin: 35px 0 25px;
    position: relative;
}

#careers-form .divider-with-title .title {
    background: none repeat scroll 0 0 #FFFFFF;
    display: table;
    height: 26px;
    margin: 0;
    padding: 0 10px 0 0;
}
#careers-form h3 {
    font-size: 1.6em;
    padding: 3px 15px 0 0;
}

#careers-form h2 {
    font-size: 20px;
    margin-bottom: 30px;
    padding-top: 5px;
}

#careers-form h2 span{
    font-size: 12px;
    line-height: 23px;
    padding-top: 5px;
    float: right;
    color: #EA2535;
    font-style: italic;
}


#careers-form {
    border-radius: 4px 4px 4px 4px;
    padding: 0px 25px 25px;
}

.checkout #careers-form {
    background: none !important;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    padding: 25px 25px 25px;
}

.checkout #careers-form .divider-with-title {
    margin: 0px 0 10px !important;
}
/* CAROUSEL NAVIGATION
----------------------------------------------------------------------------- */
.divider-with-title.carousel .title{
    padding: 0;
}

.divider-with-title.carousel .title .title-container{
    padding: 0 30px;
    float: left;
}

.carousel-nav{
    float: left;
    position: relative;
    top: 14px;
    list-style: none;
    padding: 0px;
}

.carousel-nav li{
    float: right;
    margin-right: 5px;
    background: #f6f6f6;
    border: 1px solid #ececec;
    position: relative;
    top: -2px;

    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.carousel-nav li:first-child{
    margin-right: 0;
}

.carousel-nav li a.next{
    background-image: url('/_assets/images/next.png');
    background-position: -0px -25px;
    width: 25px;
    height: 25px;
    background-color: #ffffff;
    display: block;
}

.carousel-nav li a.next:hover{
    background-image: url('/_assets/images/next.png');
    background-color: #5F97C7;
    background-position: -0px -0px;
}

.carousel-nav li a.prev{
    background-image: url('/_assets/images/prev.png');
    background-position: -0px -25px;
    background-color: #ffffff;
    width: 25px;
    height: 25px;
    display: block;
}

.carousel-nav li a.prev:hover{
    background-image: url('/_assets/images/prev.png');
    background-position: -0px -0px;
    background-color: #5F97C7;
}     



.portfolio-image {
    display: block;
    overflow: hidden;
}

.portfolio-large .portfolio-image {
    height: 182px;
}

.carousel-li .portfolio-image, .home-fancy .carousel-li .portfolio-image {
    height: 154px;
}


.portfolio-image img{
    opacity: 1;
}

.productList .portfolio-image img{
    opacity: 1;
    max-height: 110px;
    max-width: 130px;
}

.portfolio:hover{
    cursor: pointer;
}

figure.portfolio, .home figure.portfolio{
    float: left;
    position: relative;
    width: 205px;
}

#projects-large figure.portfolio {
    float: left;
    position: relative;
    width: 290px;
}

figure.portfolio .img-hover{
    position: relative;
    border: 1px solid #E5E5E5;
    text-align: center;
    z-index: 100;
    margin: 0px;
    padding: 0px;
}

.mask{
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: visible;
    top: 0;
    left: 0;
    box-sizing: border-box;

    transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -webkit-backface-visibility: hidden;

    opacity: 0;
    
}

a.info {
    background: url("/_assets/images/img-bg-pat.png") no-repeat scroll center center #000;
    display: inline-block;
    height: 180px;
    left: 0;
    margin-left: 0;
    margin-top: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    top: 0;
    transition: transform 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -o-transition: transform 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -moz-transition: transform 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -webkit-transition: transform 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;    
    width: 290px;
}

.productList a.info {
    background: url("/_assets/images/img-bg-pat.png") no-repeat scroll center center transparent;
    display: inline-block;
    height: 127px;
    left: 0;
    margin-left: 0;
    margin-top: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    top: 0;
    transition: transform 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -o-transition: transform 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -moz-transition: transform 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -webkit-transition: transform 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;    
    width: 168px;
}
#projects-large a.info {
    background: url("/_assets/images/img-bg-pat.png") no-repeat scroll center center transparent;
    height: 180px;
    width: 290px;
}

#services-large a.info {
    background: url("/_assets/images/anyslider/gallery-zoom-services-168.png") no-repeat scroll 0 0 transparent;
    height: 125px;
    width: 655px;
}

#services-large a.info:hover h3 {
    color: #39283A;
}

.portfolio-view .caroufredsel_wrapper a.info, .home .caroufredsel_wrapper a.info {
    background: url("/_assets/images/img-bg-pat.png") no-repeat scroll center center #BD8702;
    height: 154px;
    width: 205px;
}

.portfolio:hover .mask{
    opacity: 0.7;
    background: #000;
}




.portfolio:hover a.info{
    opacity:1;

    transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -o-transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -moz-transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -webkit-transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
}



figcaption{
    width: 100%;
    padding: 12px 0 10px;
    background: none;
    float: left;
    border-top: none;
    height: 36px;
}

.caption-title{
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

p.title{
    font: italic 0.9em 'Helvetica Neue',Arial,sans-serif;
    color: #666666;
    margin: 0px 30px;
}

.portfolio:hover .title {
    color: #5F97C7;
}

.home p.title{
    font: italic 0.9em 'Helvetica Neue',Arial,sans-serif;
}

p.subtitle{
    margin-top: 0px;
    display: none;
    font: italic 11px 'Helvetica Neue', Arial, sans-serif;
}

#over-footer p.subtitle{
    margin-top: 0px;
    display: block;
    font: italic 11px 'Helvetica Neue', Arial, sans-serif;
}

.portfolio-carousel .carousel-nav li{
    list-style:none;
}

.portfolio-carousel ul {
    padding-left:0px;
}

.portfolio-carousel .carousel-li li {
    width: 220px;
    height: 230px;
    margin: 0 15px 0 0;
    list-style:none;
    float: left;
}

.home .portfolio-carousel .carousel-li li {
   background: url("/_assets/images/anyslider/cat-col-shadow.png") no-repeat scroll -10px 20px transparent;
    width: 220px;
    height: 230px;
    margin: 0 15px 0 0;
    float: left;
    list-style:none;
}

.portfolio-carousel figcaption {
    border-bottom: 1px solid #d1d1d1;
}


li.portfolio-large:nth-child(3n) {
     margin-right: 0px !important;
}

.portfolio-large {
    float: left;
    width: 290px;
    height: 230px;
    margin-right: 25px;
    margin-bottom: 50px;
}

.portfolio-large .portfolio:after {
    background: url("/_assets/images/anyslider/3col-shadow.png") no-repeat scroll 0 0 transparent;
    bottom: -25px;
    content: "";
    display: block;
    height: 214px;
    left: -18px;
    margin: 0 auto;
    position: absolute;
    width: 337px;
}

/* Client AREA Recent Jobs
----------------------------------------------------------------------------- */

.clientarea-recent {
    float: left;
    height: 135px;
    margin-bottom: 40px;
    width: 920px;
}

.clientarea-recent figcaption {
    background: none transparent;
    border: none;
    float: left;
    min-height: 120px;
    padding: 15px 0px 0px 30px;
    width: 670px;
}

.clientarea-recent figcaption .date {
    margin: 0px;
    font-size: 9px;
}

.clientarea-recent .portfolio:hover figcaption {
    background: none #F7F7F7;
    border-right: 2px solid #5F97C7;
    border-top: none;
}

.clientarea-recent .portfolio:hover h3 {
    color:#5F97C7;
}


.clientarea-recent figure.portfolio .img-hover {
    float: left;
    background-color: #FFFFFF;
    border: none;
    margin: 0 10px 0 10px;
    padding: 6px;
    position: relative;
    text-align: center;
    z-index: 100;
}

.clientarea-recent .portfolio:after {
    background: url("/_assets/images/anyslider/shadow-droppy.png") no-repeat scroll 0 0 transparent;
    bottom: -42px;
    content: "";
    display: block;
    height: 50px;
    margin: 0 auto;
    position: absolute;
    width: 920px;
}
.clientarea-recent figure.portfolio {
    background-color: #FFFFFF;
    border: 1px solid #EEEEEE;
    clear: both;
    float: left;
    height: 135px;
    padding: 8px;
    position: relative;
    width: 920px;
}


.clientarea-recent .portfolio-image {
    height: 120px;
    margin: 0px;
}

.clientarea-recent h3 {
    margin-bottom:6px;
    padding-top: 3px;
    color: #39283A;
}

.clientarea-recent p.subtitle {
    font: 12px/18px 'Helvetica Neue',Arial,sans-serif;
    margin-top: 0;
    text-align: left;
    display: block;
    padding-right: 20px;
}

.clientarea-recent .caption-title{
    margin: 0 auto;
    width: 100%;
    text-align: left;
}
.clientarea-recent figure.portfolio .mask{
    margin: 6px 0 0 6px;
    width: 168px;
    height: 120px;
}

.clientarea-recent figure .portfolio:hover .mask{
    opacity: 0.7;
    background: #000;
    width: 168px;
    height: 120px;
    margin: 6px 0 0 6px;
}
#gallery-client {margin-bottom: 10px;padding-bottom: 10px; }
#gallery-client .divider-with-title {
    background: url("/_assets/images/divider.png") repeat-x scroll 0 50% transparent;
    margin-bottom: 28px;
    position: relative;
}

#gallery-client table td {
    padding-bottom: 20px;
    padding-right: 35px;
}

/* -- END Client AREA Recent Jobs -- */

.services-large {
    float: left;
    height: 135px;
    margin-bottom: 40px;
    width: 660px;
}

.services-large figcaption {
    background: url("/_assets/images/anyslider/blockquote-arrow-rb.png") no-repeat scroll 465px center #F7F7F7;
    border-right: 2px solid #252525;
    border-top: none;
    float: left;
    height: 120px;
    padding: 15px 52px 0px 30px;
    width: 369px;
}

.services-large figcaption .date {
    margin: 0px;
    font-size: 9px;
}

.services-large .portfolio:hover figcaption {
    background: url("/_assets/images/anyslider/blockquote-arrow-ry.png") no-repeat scroll 465px center #F7F7F7;
    border-right: 2px solid #5F97C7;
    border-top: none;
}

.services-large .portfolio:hover h3 {
    color:#5F97C7;
}


.services-large figure.portfolio .img-hover {
    float: left;
    background-color: #FFFFFF;
    border: 1px solid #E5E5E5;
    margin: 0 10px 0 0;
    padding: 6px;
    position: relative;
    text-align: center;
    z-index: 100;
}

.services-large .portfolio:after {
    background: url("/_assets/images/anyslider/shadow-droppy.png") no-repeat scroll 0 0 transparent;
    bottom: -42px;
    content: "";
    display: block;
    height: 50px;
    margin: 0 auto;
    position: absolute;
    width: 660px;
}
.services-large figure.portfolio {
    background-color: #FFFFFF;
    border: 1px solid #EEEEEE;
    clear: both;
    float: left;
    height: 135px;
    padding: 8px;
    position: relative;
    width: 660px;
}


.services-large .portfolio-image {
    height: 120px;
}

.services-large h3 {
    margin-bottom:6px;
    padding-top: 3px;
    color: #39283A;
}

.services-large p.subtitle {
    font: 12px/18px 'Helvetica Neue',Arial,sans-serif;
    margin-top: 0;
    text-align: left;
    display: block;
}

.services-large .caption-title{
    margin: 0 auto;
    width: 100%;
    text-align: left;
}
.services-large figure.portfolio .mask{
    margin: 6px 0 0 6px;
    width: 168px;
    height: 120px;
}

.services-large figure .portfolio:hover .mask{
    opacity: 0.7;
    background: #000;
    width: 168px;
    height: 120px;
    margin: 6px 0 0 6px;
}

.caption-title{
    margin: 0 auto;
    width: 100%;
    text-align: center;
    height: 35px;
}


.home .portfolio-carousel figcaption{
    border-bottom: none;
}
.portfolio-carousel figcaption{
    border-bottom: 1px solid #d1d1d1;
}

.portfolio-slider-wrap{
    width: 540px;
    position: relative;
    float: right;
    margin-bottom: 50px;
    margin-left:3px;
}

.nivoSlider.portfolio-slider{
    width: 540px;
    height: 326px;
    position: relative;
    float: left;
    border:none;
    overflow: hidden;
    z-index: 100;    
    background: url('/_assets/images/slider/loading.gif') no-repeat 50% 50% #fff;
}

.nivoSlider.portfolio-slider img {
    position:absolute;
    width: 540px !important;
    height: 326px;
    top:0px;
    left:0px;
    max-width: none;  
    border: 0 !important;
}

.nivo-main-image {
    display: block !important;
    position: relative !important; 
    width: 540px !important;
}

.portfolio-slider-wrap .portfolio-slider-shadow{
    background: url('/_assets/images/anyslider/shadow-single-1.png') no-repeat;
    width: 650px;
    height: 362px;
    float: left;
    position: absolute;
    top: 12px;
    left: -33px;
}

.portfolio-slider .nivo-nextNav{
    background: url("/_assets/images/anyslider/next-single.png") no-repeat scroll center center rgba(0, 0, 0, 0.3) !important;
    text-indent: -9999px;
    padding: 0 8px;
    width:11px;
    right: 0;
}

.portfolio-slider .nivo-prevNav{
    background: url("/_assets/images/anyslider/prev-single.png") no-repeat scroll center center rgba(0, 0, 0, 0.3) !important;
    text-indent: -9999px;
    padding: 0 8px;
    width:11px;
    left: 0;
}

.portfolio-slider .nivo-directionNav a{
    top: 50%;
    margin-top: -19px;
}


#portfolio-filter li:hover a{
    color: #5F97C7;
}

#portfolio-filter li.active,
#portfolio-filter li.active a{
    color: #5F97C7;
}

.portfolio:hover figcaption{
    background: none no-repeat center 0;
    border-top: none;
}
.home .portfolio:hover figcaption {
    background: none;
    border-top: none;
}
.pagination li:hover, .pagination li.active{
    background: #5F97C7;
}

.portfolio-slider .nivo-nextNav:hover{
    background: url("/_assets/images/anyslider/next-single.png") no-repeat scroll center center rgba(100, 163, 207,0.9) !important;
    
}

.portfolio-slider .nivo-prevNav:hover{
    background: url("/_assets/images/anyslider/prev-single.png") no-repeat scroll center center rgba(100, 163, 207,0.9) !important;
}

#side .portfolio-info {
    float: right;
    margin-right: 0;
    width: 200px !important;
}
.portfolio-info{
    margin-right: 35px;
    float: right;
    width: 300px !important;
    overflow: hidden;
}
.portfolio-details{
    margin-left: 4px;
    float: left;
    width: 280px !important;
    font-size: 1.05em;
    line-height: 1.5;
}
.portfolio-details p, .portfolio-details li {
    font-size: 12px;
    line-height: 1.4;
}
.portfolio-testimonials{
    margin: 15px 0 0 40px;
    float: right;
    width: 540px !important;
}

.portfolio-info h1,
.portfolio-info h2,
.portfolio-info h3,
.portfolio-info h4,
.portfolio-info h5,
.portfolio-info h6{
    margin-bottom: 10px;
    padding-bottom: 0;
    border-bottom: none;
}

.productList .carousel-nav{
    width: 45px;
    background: #fff;
    padding-left: 20px;
    padding-top: 5px;
    float: right;
}

.productList .carousel-nav li{
    background: #dfdfdf;
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.productList .carousel-nav li:last-child{
    margin-right: 0;
}
.productList .carousel-nav li a.prev,
.productList .carousel-nav li a.next{
    width: 20px;
    height: 20px;
}
#portrait .productList .portfolio-image img {
    max-height: 150px !important;
    max-width: 120px !important;
    opacity: 1;
}

.prodList .productSmall li {
    border: medium none;
    min-height: 210px;
    margin-bottom: 10px;
    margin-right: 20px;
    width: 170px;
    float:left;
}

.prodList .productSmall figure.portfolio {
    float: left;
    position: relative;
    width: 170px;
}

.prodList .productSmall .portfolio:after {
   background: url("/_assets/images/anyslider/cat-product-small-shadow02.png") no-repeat scroll 0 0 transparent;
    bottom: -50px;
    content: "";
    display: block;
    height: 215px;
    left: -11px;
    margin: 0 auto;
    position: absolute;
    width: 195px;
}

.prodList .productSmall li:nth-child(5n) {
}
.prodList .productSmall .portfolio-image {
    border: none;
    display: block;
    overflow: hidden;
    padding: 5px 5px 2px;
    min-height: 100px;
}
#portrait .prodList .productSmall .portfolio-image {
    border: none;
    display: block;
    overflow: hidden;
    padding: 5px 5px 2px;
    min-height: 154px;
}

#mixed .prodList .productSmall .portfolio-image {
    border: none;
    display: block;
    overflow: hidden;
    padding: 5px 5px 2px;
    min-height: 114px;
}
figure.portfolio .img-hover {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0;
    padding: 10px 0;
    position: relative;
    text-align: center;
    width: 168px;
    z-index: 100;
}

#projects-large figure.portfolio .img-hover {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0;
    padding: 0 0;
    position: relative;
    text-align: center;
    width: 290px;
    z-index: 100;
} 

.portfolio-view figure.portfolio .img-hover, .home figure.portfolio .img-hover  {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0;
    padding: 0 0;
    position: relative;
    text-align: center;
    width: 205px;
    z-index: 100;
} 

.productSmall figure.portfolio  p.title {
    color: #333333;
    font: 11.5px arial;
    height: px;
    margin: 0 25px;
    overflow: hidden;
}

.productSmall figure.portfolio figcaption {
    background: none no-repeat scroll center 0 rgba(150, 150, 150, 0.1);
    border-top: none;
    float: left;
    height: 34px;
    padding: 10px 0 12px;
    width: 100%;
}
.productSmall figure.portfolio:hover figcaption {
    background: none no-repeat scroll center 0 rgba(150, 150, 150, 0.1);
    border-top: none;
    }

.productSmall figure.portfolio .caption-title {
    height: 30px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.safety-shop .catList {
    display: block !important;
}.catalogueList .carousel-nav {
    background: none repeat scroll 0 0 #FFFFFF;
    float: right;
    padding-left: 20px;
    padding-top: 5px;
    width: 45px;
}
.catalogueList .carousel-nav li {
    background: none repeat scroll 0 0 #DFDFDF;
    height: 20px;
    margin-right: 5px;
    width: 20px;
}
.catalogueList .carousel-nav li:last-child {
    margin-right: 0;
}
.catalogueList .carousel-nav li a.prev, .catalogueList .carousel-nav li a.next {
    height: 20px;
    width: 20px;
}
.catList li.catalogueItem {
    float: left;
    height: 205px;
    margin: 0 35px 25px 0;
    width: 200px;
}
.primary ul.catalogueList {
    padding-left:10px;
}

.catList li.catalogueItem:nth-child(4), .catList li.catalogueItem:nth-child(8), .catList li.catalogueItem:nth-child(12), .catList li.catalogueItem:nth-child(16) {
    margin-right: 0px;
}

.catalogueItem .mask{
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: visible;
    top: 0;
    left: 0;
    box-sizing: border-box;

    transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -o-transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -moz-transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -webkit-transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -webkit-backface-visibility: hidden;

    opacity: 0;
}


.catalogueItem .portfolio:hover .mask{
    opacity: 0.7;
    background: url('/_assets/images/img-bg-pat.png') center no-repeat #000;
}
.catalogueItem figure.portfolio .img-hover {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 200px;
    height:130px;
    z-index: 100;
}
.catalogueItem figure.portfolio {
    float: left;
    position: relative;
    width: 200px;
}
.catalogueItem figure.portfolio .img-hover .portfolio-image a{
    height: 131px;
    Display: block;
    z-index:1000;
}

.catalogueItem figure.portfolio .img-hover .mask a{
    height: 131px;
    Display: block;
    width: 200px;
    z-index:1001;
}
li.catalogueItem .mask span a {
    height: 205px;
    width: 165px;
    display: inline-block;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    padding: 0;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -o-transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -moz-transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;
    -webkit-transition: all 0.3s ease-in 0.3s, opacity 0.1s ease-in-out 0.2s;



}

.catalogueItem .portfolio:after {
    background: url("/_assets/images/anyslider/cat-col-shadow.png") no-repeat scroll 0 0 transparent;
    bottom: -20px;
    content: "";
    display: block;
    height: 214px;
    left: -13px;
    margin: 0 auto;
    position: absolute;
    width: 240px;
}
.catList .catalogueItem li:nth-child(5n) {
    margin-right: 0 !important;
}
.catalogueItem p.title {
    height: 25px;
}

.catalogueItem figcaption a {
    color: #333;
    text-decoration: none;
}
.catalogueItem figcaption a:hover {
    color: #5F97C7;
    text-decoration: none;
}
